@charset "utf-8";


#content {text-align:left; padding-bottom:30px;}
#content div{ display:inline-block;}
#content div:after { content:" "; clear:both; display:block; height:0;}


#content_nav { float:right; display:inline-block; height:45px; padding:12px 0 0 0; width:728px; }
#content_nav:after { content:" "; clear:both; height:0; display:block;}
#content_nav ul {}
#content_nav li { float:left; display:block; margin-right:18px; width:343px;}
#content_nav li a { display:block; height:41px; width:343px;}

